@charset "utf-8";

/****************** common start ******************/
* {
	font-family: "游ゴシック", YuGothic, sans-serif;
	font-weight: 300;
    font-size: 14px;
}
.en {
    font-family: 'Lato', sans-serif;
}
#wrapper {
    position: relative;
}
a {
    text-decoration: none;
    color: #000;
}
ul {
    list-style: none;
    padding: 0;
}
.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 40px;
}
@media screen and (max-width: 480px) {
    .container {
        padding: 0 15px;
    }
}
.sns {
    display: flex;
    justify-content: center;
    align-items: center;
}
.flex {
    display: flex;
}
.flexCenter {
    justify-content: center;
}
.pcNone {
    display: none !important;
}
@media screen and (max-width: 768px) {
    .pcNone {
        display: flex !important;
    }
    .spNone {
        display: none !important;
    }
}
/****************** common end ******************/


/****************** header start ******************/
header {
    background:rgba(255, 255, 255, 0.7);
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
}
header .container {
    padding: 0 10px 0 80px;
}
.headerInner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 135px;
}
.headerLogo {
    padding: 0 0 0 10px;
}
.headerLogo img {
    width: auto;
    height: 27px;
    font-size: 34px;
}
.gNav a {
    margin: 10px;
    padding: 20px 20px;
    position: relative;
    font-size: 16px;
    letter-spacing: 2px;
}
.gNav a::after {
    position: absolute;
    bottom: 5px;
    left: 0;
    content: '';
    width: 100%;
    height: 1px;
    background: #a6c319;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: transform .3s;
}
.gNav a:hover::after {
    transform: scale(1, 1);
}
.ecNav a {
    align-items: center;
    margin: 0 20px 0 10px;
    padding: 10px;
    transition: .3s;
}
.ecNav a:hover {
    opacity: .5;
    transition: .3s;
}
.ecNav i {
    font-size: 26px;
}
/****************** header end ******************/


/****************** footer start ******************/
footer {
    background: #f2f2f2;
}
.footerLogo {
    position: relative;
}
.mastercosmeticLogo img {
    width: auto;
    height: 130px;
    margin: 0 auto;
}
.logoFoot {
    margin: 0 auto 20px auto;
}
.highnessLogo img {
    width: auto;
    height: 35px;
}
footer a.refumeLogo {
    margin: 0 30px;
}
.refumeLogo img {
    width: auto;
    height: 25px;
}
.groxilLogo img {
    width: auto;
    height: 25px;
}
.footerSNS {
    position: absolute;
    top: 0;
    right: 0;
}
.sns li {
    margin-right: 10px;
}
.sns a {
    transition: 0.5s;
}
.sns a:hover {
    opacity: 0.5;
    transition: 0.5s;
}
.sns img {
    width: 50px;
    height: auto;
}
img.lineIcon {
    width: 40px;
    height: auto;
}
.footerSiteMap {
    display: flex;
    justify-content: space-around;
    margin-bottom: 60px;
}
.footerSiteMap h2 {
    margin: 50px 0;
    font-size: 20px;
    letter-spacing: 6px;
    color: #a6c319;
}
.footerSiteMap li {
    margin-bottom: 20px;
}
.footerSiteMap a {
    color: #000;
    transition: 0.3s;
}
.footerSiteMap a:hover {
    color: #a6c319;
    transition: 0.3s;
}
.MyPageList {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 250px;
    height: 50px;
    background: #a6c319;
    color: #fff;
    transition: 0.3s;
}
.MyPageList:hover {
    opacity: 0.5;
    transition: 0.3s;
}
.MyPageList i {
    margin-right: 10px;
}
.footerFoot {
    height: 110px;
    background: #e0dad5;
}
.footerFootList {
    margin-top: 30px;
    padding: 0 40px;
}
.footerFootList li {
	margin-right: 15px;
	padding-left: 15px;
}
.footerFootList li a, .copyright span {
    font-size: 12px;
}
.footerFootList li+li {
	border-left: 1px solid #000;
}
#topBtn {
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f0f0f0;
    z-index: 1;
}
@media screen and (min-width: 769px) {
    #topBtn {
        position: fixed !important;
        right: 30px !important;
        bottom: 20px !important;
    }
}
#topBtn:before {
    content: '';
    width: 20px;
    height: 20px;
    border: 0;
    border-top: solid 1px #000;
    border-right: solid 1px #000;
    position: absolute;
    top: 50%;
    margin-top: -4px;
    transform: rotate(-45deg);
}
#topBtn:hover {
    opacity: 0.3;
    transition: all .5s;
}
/****************** footer end ******************/


/*---------- SP ----------*/
@media only screen and (max-width: 768px) {
    /*----- header start -----*/
    header .container {
        padding: 0 5px;
    }
    .headerInner {
        height: auto;
    }
    .headerLogo img {
        height: 20px;
    }
    .ecNav li {
        padding: 0 5px;
    }
    .ecNav a {
        margin: 10px 2px 0 2px;
        padding: 0;
    }
    .ecNav i {
        font-size: 22px;
    }
    .hamburger {
        position: relative;
        width: 40px;
        height: 50px;
        cursor: pointer;
        z-index: 5000;
    }
    .hamburgerLine {
        position: absolute;
        left: 10px;
        width: 65%;
        height: 2%;
        background-color: #333;
        margin-right: 15px;
        transition: all .5s;
    }
    .hamburgerLine-1 {
        top: 25%;
    }
    .hamburgerLine-2 {
        top: 45%;
    }
    .hamburgerLine-3 {
        top: 65%;
    }
    .drawerOpen .hamburgerLine-1 {
        transform: rotate(405deg);
        -ms-transform: rotate(405deg);
        -webkit-transform: rotate(405deg);
        top: 20px;
    }
    .drawerOpen .hamburgerLine-2 {
        width: 0;
        left: 50%;
    }
    .drawerOpen .hamburgerLine-3 {
        transform: rotate(-405deg);
        -ms-transform: rotate(-405deg);
        -webkit-transform: rotate(-405deg);
        top: 20px;
    }
    .drawer {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        margin: 0;
        background: #fff;
        opacity: 0;
        visibility: hidden;
        transform: translate(100%, 0);
        transition: all .8s;
        z-index: -1;
    }
    .drawerOpen .drawer {
        overflow: auto;
        opacity: 1;
        visibility: visible;
        transform: translate(20%, 0%);
        transition: all .8s;
        z-index: 999;
    }
    #drawerClose {
        width: 100%;
        height: 100%;
        position: fixed;
        left: 0;
        top: 0;
        background-color: rgba(0, 0, 0, 0.2);
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: all 0.5s ease;
        z-index: -1;
    }
    .drawerOpen #drawerClose {
        pointer-events: auto;
        visibility: visible;
        opacity: 1;
        z-index: 99;
    }
    .drawer .container {
        width: 76%;
        margin: 0 10px;
    }
    .drawerMenu {
        margin-top: 80px;
    }
    .drawerMenu > ul {
        margin-left: 20px;
    }
    .drawerMenu > ul > li {
        margin-bottom: 40px;
    }
    .drawerMenu > ul > li a {
        position: relative;
        display: block;
        padding: 10px 0;
        font-size: 16px;
    }
    .drawerMenu > ul > li a::after {
        position: absolute;
        bottom: 0;
        left: 0;
        content: '';
        width: 30%;
        height: 1px;
        background: #a6c319;
        transform: scale(0, 1);
        transform-origin: left top;
        transition: transform .3s;
    }
    .drawerMenu > ul > li a:hover::after {
        transform: scale(1, 1);
    }
    .sns li {
        margin: 10px;
    }
    .snsList img {
        width: 30px;
        height: 30px;
    }
    img.lineIcon {
        width: 25px;
        height: 25px;
    }
    .drawerLogo {
        display: flex;
        justify-content: center;
        width: 100%;
        margin: 0 auto;
        padding-bottom: 100px;
    }
    .drawerLogo a {
        text-align: center;
    }
    .drawerLogo img {
        width: 60%;
    }
    /*----- header end -----*/


    /*----- footer start -----*/
    footer {
        background: #f5f3f1;
        transition: .8s;
    }
    .mastercosmeticLogo img {
        width: auto;
        height: 100px;
    }
    footer .logoFoot {
        margin: 20px auto 20px;
    }
    .highnessLogo img {
        width: 110px;
        height: auto;
    }
    footer a.refumeLogo {
        margin: 0 20px;
    }
    .refumeLogo img {
        width: 80px;
        height: auto;
    }
    .groxilLogo img {
        width: 80px;
        height: auto;
    }
    .footerSiteMap {
        display: block;
    }
    .footerSiteMap h2 {
        margin: 28px 0;
        font-size: 18px;
    }
    .footerSiteMap ul {
        margin-bottom: 40px;
        padding: 0 0 0 40px;
    }
    .footerSiteMap li {
        margin-bottom: 15px;
    }
    .footerSiteMap span.en {
        font-size: 12px;
    }
    .footerSiteMap a {
        font-size: 12px;
    }
    .MyPageList {
        display: block;
        width: auto;
        height: auto;
        background: #f5f3f1;
        font-size: 12px;
        color: #000;
    }
    .MyPageList:hover {
        color: #a6c319;
        opacity: 1;
    }
    .MyPageList i{
        display: none !important;
    }
    .footerFoot {
        height: auto;
    }
    .footerFootList {
        margin: 20px 0 10px 0;
        padding: 0;
    }
    .footerFootList li a, .copyright span {
        font-size: 10px;
    }
    .copyright {
        padding: 0 0 20px 0;
    }
}